extends Location

func initialize_entry_locations():
	#From Park
	entryLocations.append(Vector2(150, -530))
	#From Beach
	entryLocations.append(Vector2(175, 575))

func initialize_camera_limits():
	leftCameraLimit = -847
	rightCameraLimit = 847
	upperCameraLimit = -620
	lowerCameraLimit = 620
